<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11899" pointId="660" subPointId="0" userId="C2328227-C0C3-4E5C-B77C-8614E1EE1302" date="2024-09-09 14:13:51" timeDiffer="0">
  <longitude>115.909691</longitude>
  <latitude>28.661232</latitude>
  <direction>89.748245</direction>
  <altitude>63.02</altitude>
  <imageName>nor144984_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国江西省南昌市西湖区洪城路167号</address>
  <locationDescribe>在正盛商业中心附近</locationDescribe>
  <currentTime>1725862430885</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240909/1725862430885.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>